XIN NGHi PHEP - Khao sat #5312
xin nghi phép
14/11/2023 10:43 - Tran Tu8n Anh

Status: Tao mdi Start date: 08/12/2023
Priority: Trung binh Due date: 09/12/2023
Assignee: Tran Tué&n Anh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

e xin phép nghi t6 8/12 va t7 9/12. va lam bu t7 vao 16/12

History

#1 - 14/11/2023 10:43 - Tran Tuan Anh

- Description updated

#2 - 18/11/2023 23:43 - Vii Hoi
- Assignee changed from Vi Hji to Trdn Tudn Anh

- % Done changed from 0 to 100

#3 - 21/11/2023 13:37 - Tran Tudn Anh

- Description updated
